{
    "dc_identifier": "nl.gm0518.2c.2014.1828639-2",
    "dc_title": "Ruimte 2014-12-17 - Werkbespreking over de Volkshuisvestelijke Agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Haag op 2014-12-17. Onderdeel: Werkbespreking over de Volkshuisvestelijke Agenda.",
    "dc_source": "https://denhaag.notubiz.nl/vergadering/280103",
    "dc_publisher": "gm0518",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-07",
    "foi_publishedDate": "2014-12-17",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0518.2c.2014.1828639-2",
    "dc_externalIdentifier": "1828641",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-12-17",
    "foi_meetingNumber": "1828639",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2c.2014.1828639-2.doc.1",
            "dc_title": "Rapport Relatie Gemeente corporaties, In het perspectief van de Novelle - Deloitte",
            "foi_fileName": "totaal Rapportage relatie Den Haag en corporaties 2014 10 17.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3332874/1"
        }
    ]
}